/* Color: Grey */

body {
    /*background: #ffd50c url(../../CorporateGifts/images/yellow/bg_body.jpg) 50% 0 no-repeat;  E8E8E8 */
    background: #E8E8E8 ; 

}
a {
    color: #000;
}
a:hover {
    color: #000;
}
h2 {
    color: #000;
}
h3 {
    color: #000;
}
hr {
    background: #414141;
}

#TopMenu {
    color: #2b2b2b;
}
#TopMenu li a, #TopMenu li div {
    color: #2b2b2b;
}
#TopMenu li div a {
}
#TopMenu li a:hover {
    color: #000;
}

#Menu {
     /*   background: url(../../CorporateGifts/images/yellow/menu_divider.gif) 0 50% repeat;*/
    /*background: #fff;*/
}
#Menu li a {
    /*background: url(../../CorporateGifts/images/yellow/menu_divider.gif) 0 50% no-repeat;
    color: #2b2b2b;*/
    color: #808080;

}
#Menu li.First a {
    background-image: none;
}
#Menu li ul li a {
    background-image: none;
    background-color: #ffe14f;
}
#Menu li ul li a:hover {
    color:#fff;
}
#Menu li:hover a, #Menu li.over a{
    
        font-color: #ffd50c;
}

#Outer {
    
    background: #fff;
}
#Header {
    background:#fff;
}
#Wrapper {
    /* background: #2b2b2b url(../../CorporateGifts/images/yellow/bg_wrapper.gif) 0 0 no-repeat; */
    background: #fff;
}

#Logo {
}
#Logo h1 {
    color: #2b2b2b;
}
#Logo h1 a {
    color: #2b2b2b;
}

#SearchForm {
    color: #414141;
}
#SearchForm label {
}


/*#SearchForm input {
    background: #fff;
    color: #2b2b2b;
}*/

#SearchForm input {
    background: url("../../CleanHarmony/images/white/SearchBg.gif") no-repeat scroll 0px 0px rgb(255, 255, 255);
    border: 1px solid rgb(220, 220, 220);
}


#SearchForm a {
    color: #414141;
}
#SearchForm a:hover {
    color: #000;
}

.Left {
}
.Left h2 {
    color: #000;
}
.Left li {
    /*border-bottom: 1px solid #414141;*/
}
.Left li a {
    font-size: 0.9em;
    font-weight: bold;
}
.Left li a:hover {
}
.Left #SideCategoryList li ul li{
    border-bottom: 0;
    border-top: 1px solid #414141;
}

.Content {
}
.Content a {
}
.Content.Wide {
}
.Content.Widest {
}

.Right {
}
.Right h2 {
    color: #ffd50c;
}
.Right li {
    border-bottom: 1px solid #414141;
}
.Right li a {
}
.Right li a:hover {
}


#Footer {
    color: #2b2b2b;
}
#Footer a {
    color: #2b2b2b;
}

.Content .ProductList li,
.fastCartContent .ProductList li {
    background: #fff; /*url(../../CorporateGifts/images/yellow/bg_product_bottom.gif) 100% 100% no-repeat; */
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
}
.ProductList .ProductImage {
    background: #fff /*url(../../CorporateGifts/images/yellow/bg_product_top.gif) 0 0 no-repeat; */
}
.ProductList strong, .ProductList strong a {
    color: #2b2b2b;
}
.ProductList strong a:hover {
    color: #000;
}
.ProductPrice, .ProductList em {
    color: #686868;
}
.ProductList .Rating {
    color: #696969;
}
.Content .FeaturedProducts .ProductList li {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}
.Left .ProductList strong, .Left .ProductList strong a, .Right .ProductList strong, .Right .ProductList strong a {
    color: #fff;
}
.Left .ProductList strong a:hover, .Right .ProductList strong a:hover {
    color: #fff;
}


.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    color: #2b2b2b;
    background: url(../../CorporateGifts/images/yellow/bg_topseller_number.gif) 0 0 no-repeat;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
}


.Breadcrumb {
   /* border-bottom: 1px solid #414141; */
}


.CompareItem { width:200px; border-left: solid 1px #414141; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #414141; }
.CompareFieldTop { border-bottom:solid 1px #414141; }
.CompareFieldTop a:hover { color:#e3323c; }
.CompareCenter { border-left:solid 1px #414141; border-bottom:solid 1px #414141; }
.CompareLeft { border-left:solid 1px #414141; border-bottom:solid 1px #414141; }

.ViewCartLink {
    background: url('../../CorporateGifts/images/yellow/Cart.gif') no-repeat 0 50%;
}

table.CartContents, table.General {
    border: 1px solid #414141;
}

.CartContents thead tr th, table.General thead tr th {
    background: #E8E8E8;
    color: #2b2b2b;
    border-bottom: 1px solid #414141;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #414141;
    color: #2b2b2b;
}

.MiniCart .SubTotal {
    color: #e3323c;
}

.JustAddedProduct {
    background: #2b2b2b;
}
.JustAddedProduct strong, .JustAddedProduct a {
    color: #2b2b2b;
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}
.JustAddedProduct .ProductPrice, .JustAddedProduct em {
    color: #e3323c;
}

.CategoryPagination {
    color: #fff;
    background: #383838;
    border: 1px solid #414141;
}

.CheckoutRedeemCoupon { background: #E8E8E8; padding: 10px; width: 300px; border: 1px solid #414141; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
    background:#383838;
    border: 1px solid #414141;
}

.InfoMessage {
    background: #fff url('../../CorporateGifts/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #414141;
}

.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #414141;
}

.SuccessMessage {
    background: #fff url('../../CorporateGifts/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #414141;
}

.ErrorMessage {
    background: #fff url('../../CorporateGifts/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #414141;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #383838;
}

.SearchTips .Examples {
    background: #383838;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #414141;
    background: #E8E8E8;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #fff;
    color: #2b2b2b;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #E8E8E8;
    color: #2b2b2b;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #2b2b2b;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #414141;
}

.TabNav li a {
    border: 1px solid #414141;
   /* background: #414141; */
}
.TabNav li a:hover {
    background-color: #686868;
}
.TabNav li.Active a {
    border-bottom: 1px solid #414141;
    /*background: #383838; */
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #414141;
}


.Content .ProductList li .ProductCompareButton {
    color: #2b2b2b;
}
.Content .ProductActionAdd a, .Content .ProductActionAdd strong a {
    color: #414141;
}
.Content .ProductActionAdd a:hover, .Content .ProductActionAdd strong a:hover {
    color: #000;
}


/* Quick Search */
.QuickSearch { background: #fff; border: 1px solid #fff; }
.QuickSearchTitle td, .QuickSearchAllResults td { color: #2b2b2b; }
.QuickSearchResultName { color: #2b2b2b; }
.QuickSearchResult .Price { color: #e3323c; }
.QuickSearchHover a:hover { color: #414141; text-decoration: underline }
.QuickSearchAllResults a { background: url('../../CorporateGifts/images/yellow/QuickSearchAllResultsButton.gif') no-repeat right; }


.Field250.ISSelectReplacement { /* Full search form tickbox bg */
    color: #2b2b2b;
}

.NewsletterSubscription input {
    background: #fff;
    color: #2b2b2b;
}
.NewsletterSubscription .Button {
    background: transparent;
}

.Required, .DownloadExpiresToday {
    color: #e3323c;
}

small, .Meta, .LittleNote, .LittleNotePassword, .SoldOut, .Availability, .DownloadExpires, .TransitTime {
    color: #c9c9c9;
}

.PrimaryProductDetails .ProductThumb {
    background: #fff;
}
.PrimaryProductDetails .ProductThumb a {
    color: #2b2b2b;
}
.PrimaryProductDetails .ProductThumb a:hover {
    color: #000;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #414141;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #414141;
}

.videoRow:hover {
    background-color: #FFB90D;
}

.CartContents .ItemShipping th {
    border-bottom-color: #414141;
    border-top-color: #414141;
    background: #383838;
    color: #fff;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #F8F8F8;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus{
}
#SideCategoryList .sf-menu li ul a:hover{
    color:#000;

}
#SideCategoryList .sf-menu li ul a:active {
}

/* End: category flyout styles */



/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */

/* begin notification message styles, used on the order page */

.NotifyMessage {
    background: white;
    color: #2b2b2b;
    border: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding-bottom: 1px;
}

/* end notification message styles, used on the order page */
